Bug 1303947 - [abrt] bleachbit: poll_for_event(): python2.7 killed by SIGABRT
[abrt] bleachbit: poll_for_event(): python2.7 killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:87fa865dd64408c3293683ae005...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 08:38 EST by vikiwiki
Modified: 2016-07-27 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: bleachbit-1.12-1.fc24 bleachbit-1.12-1.fc23 bleachbit-1.12-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 14:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (93.71 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: core_backtrace (22.67 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: dso_list (12.58 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: environ (1.38 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: maps (61.36 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: mountinfo (3.22 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: open_fds (865 bytes, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-02 08:38 EST, vikiwiki
no flags Details

  None (edit)
Description vikiwiki 2016-02-02 08:38:20 EST
Version-Release number of selected component:
bleachbit-1.9.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/python2 /usr/bin/bleachbit
crash_function: poll_for_event
executable:     /usr/bin/python2.7
global_pid:     4959
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XEventsQueued at Pending.c:43
 #8 _cairo_xlib_shm_info_cleanup at cairo-xlib-surface-shm.c:481
 #9 _cairo_xlib_shm_info_create at cairo-xlib-surface-shm.c:640
 #10 _cairo_xlib_shm_surface_create at cairo-xlib-surface-shm.c:829
 #11 _cairo_xlib_surface_create_shm__image at cairo-xlib-surface-shm.c:1169
 #12 _cairo_xlib_surface_draw_image at cairo-xlib-surface.c:1144
 #13 surface_source at cairo-xlib-source.c:1025

Potential duplicate: bug 977038
Comment 1 vikiwiki 2016-02-02 08:38:25 EST
Created attachment 1120425 [details]
File: backtrace
Comment 2 vikiwiki 2016-02-02 08:38:27 EST
Created attachment 1120426 [details]
File: cgroup
Comment 3 vikiwiki 2016-02-02 08:38:29 EST
Created attachment 1120427 [details]
File: core_backtrace
Comment 4 vikiwiki 2016-02-02 08:38:31 EST
Created attachment 1120428 [details]
File: dso_list
Comment 5 vikiwiki 2016-02-02 08:38:33 EST
Created attachment 1120429 [details]
File: environ
Comment 6 vikiwiki 2016-02-02 08:38:34 EST
Created attachment 1120430 [details]
File: limits
Comment 7 vikiwiki 2016-02-02 08:38:36 EST
Created attachment 1120431 [details]
File: maps
Comment 8 vikiwiki 2016-02-02 08:38:38 EST
Created attachment 1120432 [details]
File: mountinfo
Comment 9 vikiwiki 2016-02-02 08:38:39 EST
Created attachment 1120433 [details]
File: namespaces
Comment 10 vikiwiki 2016-02-02 08:38:41 EST
Created attachment 1120434 [details]
File: open_fds
Comment 11 vikiwiki 2016-02-02 08:38:42 EST
Created attachment 1120435 [details]
File: proc_pid_status
Comment 12 vikiwiki 2016-02-02 08:38:44 EST
Created attachment 1120436 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 12:32:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-04-10 17:59:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Update System 2016-07-05 16:39:35 EDT
bleachbit-1.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-419a70e95f
Comment 16 Fedora Update System 2016-07-05 16:39:49 EDT
bleachbit-1.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d90dc1c2c1
Comment 17 Fedora Update System 2016-07-05 16:39:59 EDT
bleachbit-1.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aa6444982
Comment 18 Fedora Update System 2016-07-09 23:18:53 EDT
bleachbit-1.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-419a70e95f
Comment 19 Fedora Update System 2016-07-09 23:55:11 EDT
bleachbit-1.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d90dc1c2c1
Comment 20 Fedora Update System 2016-07-10 12:01:40 EDT
bleachbit-1.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aa6444982
Comment 21 Fedora Update System 2016-07-18 14:28:08 EDT
bleachbit-1.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-07-18 16:54:30 EDT
bleachbit-1.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-07-27 15:18:17 EDT
bleachbit-1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.